{
  "formatVersion": "1.1",
  "component": {
    "group": "org.silverpeas",
    "module": "silverpeas-setup",
    "version": "6.4.8-build260720",
    "attributes": {
      "org.gradle.status": "release"
    }
  },
  "createdBy": {
    "gradle": {
      "version": "7.0"
    }
  },
  "variants": [
    {
      "name": "apiElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-api"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-text",
          "version": {
            "requires": "1.15.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.8-build260720.jar",
          "url": "silverpeas-setup-6.4.8-build260720.jar",
          "size": 370424,
          "sha512": "ce14a5fe29e7b430bf56e123ecf18d7fdabff0f5af82060e6b1bd7708bdce1c0b003fb0a5d8625ecad47347ede92f3859a4ce5867e63ca0cfeb2f721d00313a6",
          "sha256": "6555984ea0617d8e734128f3df53c7fcaf9bbbd3c5041a263299174cc72d83f8",
          "sha1": "96d616b9f691c575ceda1458392845d87ac5891b",
          "md5": "213143896766a47781560f71204cba88"
        }
      ]
    },
    {
      "name": "runtimeElements",
      "attributes": {
        "org.gradle.category": "library",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.jvm.version": 11,
        "org.gradle.libraryelements": "jar",
        "org.gradle.usage": "java-runtime"
      },
      "dependencies": [
        {
          "group": "org.apache.commons",
          "module": "commons-lang3",
          "version": {
            "requires": "3.12.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-text",
          "version": {
            "requires": "1.15.0"
          }
        },
        {
          "group": "commons-io",
          "module": "commons-io",
          "version": {
            "requires": "2.11.0"
          }
        },
        {
          "group": "org.apache.commons",
          "module": "commons-dbcp2",
          "version": {
            "requires": "2.9.0"
          }
        },
        {
          "group": "commons-codec",
          "module": "commons-codec",
          "version": {
            "requires": "1.15"
          }
        },
        {
          "group": "com.google.guava",
          "module": "guava",
          "version": {
            "requires": "31.0.1-jre"
          }
        },
        {
          "group": "javax.jcr",
          "module": "jcr",
          "version": {
            "requires": "2.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-jcr",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-segment-tar",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.apache.jackrabbit",
          "module": "oak-store-document",
          "version": {
            "requires": "1.52.0"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-jndi",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "org.eclipse.jetty",
          "module": "jetty-util",
          "version": {
            "requires": "11.0.14"
          }
        },
        {
          "group": "com.h2database",
          "module": "h2",
          "version": {
            "requires": "2.1.214"
          }
        },
        {
          "group": "org.postgresql",
          "module": "postgresql",
          "version": {
            "requires": "42.5.4"
          }
        },
        {
          "group": "net.sourceforge.jtds",
          "module": "jtds",
          "version": {
            "requires": "1.3.1"
          }
        },
        {
          "group": "io.dropwizard.metrics",
          "module": "metrics-core",
          "version": {
            "requires": "3.2.6"
          }
        },
        {
          "group": "org.mongodb",
          "module": "mongo-java-driver",
          "version": {
            "requires": "3.12.11"
          }
        }
      ],
      "files": [
        {
          "name": "silverpeas-setup-6.4.8-build260720.jar",
          "url": "silverpeas-setup-6.4.8-build260720.jar",
          "size": 370424,
          "sha512": "ce14a5fe29e7b430bf56e123ecf18d7fdabff0f5af82060e6b1bd7708bdce1c0b003fb0a5d8625ecad47347ede92f3859a4ce5867e63ca0cfeb2f721d00313a6",
          "sha256": "6555984ea0617d8e734128f3df53c7fcaf9bbbd3c5041a263299174cc72d83f8",
          "sha1": "96d616b9f691c575ceda1458392845d87ac5891b",
          "md5": "213143896766a47781560f71204cba88"
        }
      ]
    },
    {
      "name": "sourcesElements",
      "attributes": {
        "org.gradle.category": "documentation",
        "org.gradle.dependency.bundling": "external",
        "org.gradle.docstype": "sources",
        "org.gradle.usage": "java-runtime"
      },
      "files": [
        {
          "name": "silverpeas-setup-6.4.8-build260720-sources.jar",
          "url": "silverpeas-setup-6.4.8-build260720-sources.jar",
          "size": 80643,
          "sha512": "5c2121900bb6f9124499e79112f5a6189307ea34eb0503f25442605b1d45d3014f56a6ebd359a3051e4f7c732b8378304d92ab415cd1c54cfa3828e7326d81f8",
          "sha256": "e922f53dae9a357c96ff1eecfd7a7e1b64e2ab3758f58d20005b55933cbaf952",
          "sha1": "b919240c18fb8c14cba45da57428e1b05894cc49",
          "md5": "b862769fe1a34d3ceef43b87616bc703"
        }
      ]
    }
  ]
}
